// creator  : weidu.exe (version 23100)
// argument : CSSUPP2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSSUPP2~

IF ~~ THEN BEGIN 0 // from: CSHECK3:0.0
  SAY #20834 /* ~What shall we do, then?  Who shall we turn to if there's no gods?~ [CSSUP201] */
  IF ~~ THEN EXTERN ~CSGAAL~ 7
END

IF ~~ THEN BEGIN 1 // from: CSHECK1:1.0
  SAY #20840 /* ~Don't you hear what he's saying?  There are no gods to be offended!  I say we see what this Unseeing Eye has to offer!~ [CSSUP202] */
  IF ~~ THEN EXTERN ~CSSUPP3~ 0
END

IF ~~ THEN BEGIN 2 // from: CSHECK3:1.0
  SAY #20849 /* ~Quit yer mouth, wench!~ [CSSUP203] */
  IF ~~ THEN EXTERN ~CSSUPP3~ 2
END
